package sample.game.manager;



public class StartIsland extends Island{

	public StartIsland(){
		this.nowTurn=true;
	}


	public StartIsland clone(){
		StartIsland s=null;

		s=(StartIsland)super.clone();

		return s;
	}
	/**
	 * ƒNƒŠƒA”»’è
	 * @return
	 */
	public boolean checkGaemClear(){

		if(wolfs.size()==0 && ministers.size()==0 && cattles.size()==0 && cabbages.size()==0){
			return true;
		}

		return false;
	}

}
